@import "reset";
@import "colors/color";
@import "fonts/fonts";
@import "mixins/mixins";
@import "sections/burgerMenu";
@import "sections/footer";



.section-content {
    font-family: $fontFamily;
    max-width: 1170px;
    margin: 0 auto;
    @media screen and (max-width: 1180px) {
        padding-right: 25px;
        padding-left: 25px;
    }
    
    .menu-item {
        display: flex;
        font-weight: 400;
        font-size: 11px;
        line-height: 2;
        letter-spacing: 1.1px;
        text-transform: uppercase;
        color: $main_color;
        justify-content: center;
        @media screen and (max-width: 650px) {
            display: none;
        }
        
        .list-item {
            list-style: none;
            padding-top: 45px;
            padding-bottom: 51px;
            
            .link-item {
                text-decoration: none;
                color: $main_color;
            }
            .colored {
                color: #57A4A4;
            }
        }
        
        .list-item:not(:last-child) {
            padding-right: 68px;
            @media screen and (max-width: 850px) {
                padding-right: 34px;
            }
        }
    }
    
    .main-img img {
        max-width: 100%;
        @media screen and (max-width: 650px) {
            margin-top: 65px;
        }
    }
    
    
    .content-menu {
        margin-top: 66px;
        
        .header-title {
            @include text-title;
            color: $main_color;
            margin-bottom: 24px;
            @media screen and (max-width: 500px) {
                font-size: 14px;
            }
        }
        
        .grid-menu {
            display: grid;
            grid-template-columns: 1fr 1fr;
            grid-column-gap: 25px;
            grid-row-gap: 32px;
            @media screen and (max-width: 900px) {
                display: flex;
                flex-direction: column;
            }
            
            .grid-item {
                display: flex;
                @media screen and (max-width: 500px) {
                    flex-wrap: wrap;
                }
            }
        }
        
        .image-content {
            width: 160px;
            height: 140px;
            padding-right: 21px;
        }
        
        .header-text h4 {
            @include title-grid;
            color: #4E4E4E;
            @media screen and (max-width: 500px) {
                font-size: 14px;
            }
        }
        
        .header-text p {
            @include grid-commit;
            color: #7C7C7C;
            @media screen and (max-width: 500px) {
                font-size: 11px;
            }
        }
        
        .main-text {
            color: $color_text;
            @include main-text;
            @media screen and (max-width: 500px) {
                display: none;
            }
        }
        
    }
    
    .section-cards {
        margin-top: 70px;
        
        .header-title {
            display: flex;
            justify-content: space-between;
            @include text-title;
            color: $main_color;
            margin-bottom: 24px;
            @media screen and (max-width: 500px) {
                font-size: 14px;
                padding-left: 25px;
            }
        }
        
        .title-cards-right {
            @media screen and (max-width: 600px) {
                display: none;
            }
        }
        
        .flex-cards {
            display: flex;
            //justify-content: space-between;
            gap: 10px;
            @media screen and (max-width: 820px) {
                display: grid;
                grid-template-columns: repeat(3,1fr);
            }
            @media screen and (max-width: 600px) {
                display: block;
            }
            
            .flex-image {
                flex: 1 1 250px;
            }
            img {
                width: 100%;
            }
            
            .image-2 {
                @media screen and (max-width: 600px) {
                    display: none;
                }
            }
            .image-3 {
                @media screen and (max-width: 600px) {
                    display: none;
                }
            }
            .image-4 {
                @media screen and (max-width: 950px) {
                    display: none;
                }
            }
        }
    }
}